@charset "UTF-8";
/* 
Theme Nmae: Glimpse Corporation Australia Pty Ltd
Theme URI: http://glimpsecorporation.com/wordpress/
Description: Glimpse Corporation Australia official theme 
*/

/*-------------
base
-------------*/
a, abbr, acronym, address, applet, article, aside, audio, 
b, big, blockquote, body, caption, canvas, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt, em, embed, 
fieldset, figcaption, figure, form, footer, 
header, hgroup, h1, h2, h3, h4, h5, h6, html, 
i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,
object, ol, output, p, pre, q, ruby, 
s, samp, section, main, small, span, strike, strong, sub, summary, sup, 
tt, table, tbody, textarea, tfoot, thead, time, tr, th, td,
u, ul, var, video { 
	font-family: inherit; 
	font-size: 100%; 
	font-weight: inherit; 
	font-style: inherit; 
	vertical-align: baseline; 
	white-space: normal;
	text-align: left; 
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0;
	background: transparent; 
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, main { 
	display: block; 
}
								  
ol, ul { 
	list-style: none; 
}
blockquote, q {
	quotes: none; 
}

table { 
	border-collapse: collapse; 
	border-spacing: 0; 
}
img,iframe,.wp-caption {
	max-width:100%;
}
img {
	border:0;
	vertical-align: top;
	height:auto;
}
body {
	font-size:18px;
	line-height:1.7;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ",Helvetica,sans-serif;
	background:#fff;
}
p	{
	margin-bottom:25px;
	}
a {
	color: #429ad2;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration:none;
}
a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul,ol {
	list-style: none;
}
h1 {
	font-size:1.333rem;
	font-weight:bold;
	margin-bottom:40px;
}
h3 {
	font-size:1.333rem;
	font-weight:bold;
	margin-bottom:20px;
	padding-left: 30px;
	background: url('images/icon-h3.png') no-repeat center left !important;	
}
.alignleft {
	display: block;
	float: left;
	margin-right: 15px;
	margin-bottom: 1em;
}
.aligncenter {
	display: block;
	margin:0 auto;
}
.alignright {
	display: block;
	float: right;
	margin-left: 15px;
	margin-bottom: 1em;
}

.btn {
	width: auto;
	color: #F8F7F2;
	font-size: 1.333rem;
	text-decoration: none;
	background: none repeat scroll 0% 0% #6599cc;
	border-radius: 5px;
	box-shadow: 0px 3px #1d70b7;
	position: relative;
	display: inline-block;
	top: -2px;
	padding: 7px 23px;
	text-align: center;
	margin: 15px;
}
a.btn:hover {
	box-shadow:0 1px #1d70b7;
	top:1px;
	color:#f8f7f2;
}
.fLeft {
	float: left;
}
.fRight {
	float: right;
}
.center {
	text-align: center;
}
.container { 
	max-width: 750px;
	margin: 0px auto;
	padding: 0px 20px;
}
.container:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

#wrapper {
	overflow: hidden;
}

div.tothetop {
	position: fixed;
	right: 5%;
	bottom: 20%;
	z-index: 999;
}
div.tothetop a {
	display: block;
	font-weight: bold;
	color: #FFF;
	padding: 10px;
	margin: 0;
	background-color: #AAA;
	font-size: 0.8em;
	outline: none;
	text-decoration: none;
	/* Firefox v1.0+ */
	-moz-border-radius:6px ;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:6px ;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+ and by IE v9.0+ */
	border-radius:6px ;
}
div.tothetop a:hover {
	color: #9CF;
	background-color: #666;
}



/*-------------
header
-------------*/
#header {
	width: 100%
	margin: 0, auto;
	background: none repeat scroll 0% 0% #fff;
}


/*-------------
sidebar
-------------*/

/*-------------
main
-------------*/
#main {
	#f6f5e7;
}	
.container > h1,
.container > p {
	text-align: center;
}
img.home-logo {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
section,
article {
	position: relative;
	padding:50px 0;
}
section.home-top,
section.home-recruitment,
section.home-education,
section.home-media,
section.home-design,
section.home-reason,
section.home-contact {
	min-height:450px;
	background-repeat:no-repeat;
	background-position:center center;
	-moz-background-size:cover;
	background-size:cover;
}

section.home-top,
article {
	background: #f6f5e7;
	color: #494949;
}
section.home-recruitment {
	background: url('images/home-recruitment.jpg');
}
section.home-education {
	background: url('images/home-education.jpg');
}
section.home-media {
	background: url('images/home-media.jpg');
}
section.home-design {
	background: url('images/home-design.jpg');
}
section.home-reason {
	background: #f6f5e7;
	color:#494949;
}
section.home-contact{
	background: url('images/home-contact.jpg');
	color:#f6f5e7;
}
section.home-recruitment,
section.home-design,
section.home-media,
section.home-education,
section.home-contact{
	background-position:center center;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	color:#494949;
}
section.home-top .container,
section.home-recruitment .container,
section.home-education .container,
section.home-media .container,
section.home-design .container,
section.home-reason .container,
section.home-contact .container {
	width:100%;
	margin:auto;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%)
}
section.home-top ul.top-lists li {
	float: left;
	width: 160px;
}
section.home-top img.home-logo {
	animation-name: hlogo;
	animation-duration: 3s;
}
@keyframes hlogo {
	0% {opacity:0;}
	100%  {opacity:1;}
}
section.home-reason {
	display: none !important;
}
section.home-reason ol {
	counter-reset:number;/* 名前を付けたカウンターをリセット */
	list-style:none;/* olが数字を付けることをキャンセル */
	margin:0;
	padding:0;
}
section.home-reason ol li:before{
	/* カウンタ（数字になる部分） */
	counter-increment: number;/* 任意の名前を付けて！ */
	content: counter(number);/* 名前を付けたカウンターを呼び出し */
	/* 色を変えたり、背景画像を敷いたり！自由自在！ */
	float: left;
	background: #6da7be;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	line-height: 1.0;
	font-family: 'Pacifico', cursive;
	font-size: 2.0em;
}
section.home-reason ol li {
	margin-bottom: 20px;
}
section.home-recruitment > .container,
section.home-education > .container,
section.home-media > .container,
section.home-design > .container,
section.home-contact > .container {
	background-color: rgba(255,255,255,0.7);
}
section.home-contact > .container > p {
	padding-top: 40px;
}
article.recruitment,
article.education,
article.media,
article.design,
article.contact {
	position: relative;
}
.page-title {
	display: block;
	width: 100%;
	min-height: 300px;
	margin-bottom; 20px;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	-moz-background-size:cover !important;
	background-size:cover !important;
	position: absolute;
	top: 0;
	left:0;
}
article.recruitmet > .page-title {
	background: url('images/recruitment-bg02.jpg');
}
article.education > .page-title {
	background: url('images/education-bg02.jpg');
}
article.media > .page-title {
	background: url('images/media-bg.jpg');
}
article.design > .page-title {
	background: url('images/design-bg.jpg');
}
article.contact > .page-title {
	background: url('images/contact-bg.jpg');
}
article.greetings > .page-title {
	background: url('images/greetings-bg.jpg');
}

.page-title > h1 {
	text-align: center;
	margin-top: 30px;
}
article > .container {
	margin-top: 310px !important;
}
.greetings-sign {
	display: block;
	float: right;
	margin-left: 15px;
	margin-bottom: 1em;
}
h3.profile {
	clear: both !important;
}
p.profile-text {
	font-size: 90%;
	text-align: left;
}

.wpcf7-form input,
.wpcf7-form textarea {
	width: 90% !important;
	background: #fff;
	border: 1px solid #dbdbdb;
    	-webkit-border-radius: 5px; 
    	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"] {
	height: 30px;
}
.wpcf7-form. .wpcf7-submit {
	width: 150px;
}

@media (min-width: 769px) {
	img{
		max-width: 100%;
		height: auto;
		width /***/:auto;　
	}
	.btn {
		width:auto;
		padding:7px 25px;
	}
	h1 {
		font-size:2.222rem;
		font-weight:normal
	}
	#wrapper {
		width: 100%;
		margin:0 auto;
		overflow:hidden;
	}
	.nav ul {
		margin: 20px 0;
	}
	.nav ul li.menu-item {
		float: left;
		width: 140px;
		height: 60px;
		margin: 10px 0;
		position: relative;
	}
	.nav ul li.menu-item a{ 
		display: block;
		color: #494949 !important;
		text-decoration: none;
		text-align: center;
	}
	.nav ul li.menu-item a:hover {
		background: url('images/menu-hover.png') no-repeat 0 0;
	}
	.nav ul li.menu-item a span {
		font-size: 90%;
		color: #ccc;
	}
	#header {
		margin:0 auto;
		max-width:1440px;
	}
	#main {
		clear: both;
	}
	section.home-top,
	section.home-recruitment,
	section.home-education,
	section.home-media,
	section.home-design,
	section.home-reason {
		height: 700px;
	}
	.mobile-menu,
	.mobile-menu-lists {
		display: none;
	}

}

@media (min-width: 1024px) {
	img{
		max-width: 100%;
		height: auto;
		width /***/:auto;　
	}
	section.home-top ul.top-lists li:first-child {
		margin-left: 40px !important;
	}
	section.home-contact,
	section.home-media,
	section.home-recruitment,
	section.home-education,
	section.home-design {
		background-attachment: fixed;
	}
}

@media (max-width: 768px) {
	img{
		max-width: 100%;
		height: auto;
		width /***/:auto;　
	}
	.mobile-menu {
		background: #fff;
		position:fixed;
		bottom:0;
		z-index:10;
		width:100%;
		margin: 0 auto;
		overflow: hidden;
	}
	.mobile-menu ul {
		margin: 10px;
	}
	.mobile-menu ul li.logo-link a img {
		width: 40px !important;
		height: 40px !important;
	}
	.mobile-menu ul li.menu-link {
		background: url('images/mob-menu-icon.png') no-repeat center left !important;
	}
	.mobile-menu ul li.menu-link a {
		padding-left: 25px;
	}
	.mobile-menu-lists {
		display: none;
		width:100%;
		position: fixed;
		z-index:1500;
		bottom: 40px;
		left: 0px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		box-shadow: 0 0 3px 0 #333;
		background: rgba(110,167,190,0.9);
		padding:5px;
	}
	.mobile-menu-lists ul { 
		margin:25px; 
	}
	.mobile-menu-lists ul li{
    		padding: 10px 0;
		text-align: center;
    		border-top: solid 1px #f6f5e7; /* 明るい線 */
    		border-bottom: solid 1px #494949; /* 暗い線 */
    	}
	.mobile-menu-lists ul li:first-child { 
		border-top:none; 
	}
	.mobile-menu-lists ul li:last-child { 
		border-bottom:none; 
	}
	.mobile-menu-lists a{
    		display: block;
    		height: 20px;
    		color: #f6f5e7;
    		text-shadow: 0 1px 1px #333;
    		text-decoration:none;
    		tap-highlight-color:rgba(110,167,190,0.7)!important; /* タップした色 */
    		-webkit-tap-highlight-color:rgba(110,167,190,0.7)!important; /* タップした色 */
		text-align: center!important;
    	}
	.mobile-menu-lists p.close{
    		display: block;
    		margin:0 auto;
    		width: 15px;
    		height: 15px;
    		text-indent: 100%;
    		white-space: nowrap;
    		overflow: hidden;
    		border-top: solid 1px #fff;
    		border-left: solid 1px #fff;
    		transform: rotate(45deg);
    		-webkit-transform: rotate(45deg);
   	 	box-shadow: 1px 1px 1px #333 inset;
    		-webkit-box-shadow: 1px 1px 1px #333 inset; 
    	}
	section.home-top ul.top-lists {
		display: none !important;	
	}
	section.home-reason ol li{
		font-size: 80%;
		font-weight: bold;
	}
}
@media (max-width: 460px) {
	section.home-top,
	section.home-recruitment,
	section.home-education,
	section.home-media,
	section.home-design,
	section.home-reason {
		min-height: 600px !important;
		font-size: 80%;
	}
	section.home-reason ol li{
		font-weight: bold;
	}
}